local addonName = ...
local L = LibStub:GetLibrary("AceLocale-3.0"):NewLocale(addonName, "deDE" )
if not L then return end

--[[GarrisonHelper.lua]]--
L["Type |cFF00FF00"] = "Tippe |cFF00FF00"
L["|r|cFFFFFFFF to configure several garrison building daily supports."] = "|r|cFFFFFFFF ein, um die Unterstützung bei den einzelnen Garnisonsgebäuden zu konfigurieren."
L["or"] = "oder"
L["<move out> to hide button"] = "Zum Abbrechen <Rausbewegen>"
L["Dwarven Bunker / War Mill"] = "Zwergenbunker / Kriegswerkstatt"
L["not ready"] = "nicht fertig"
L["Wait"] = "Verbleibende Zeit"
L["may be ready"] = "könnte fertig sein"
L["can't be finished"] = "kann nicht beendet werden"
L["Just an estimation!"] = "Ist nur eine Abschätzung!"
L["Not enough work orders."] = "Nicht genug Arbeitsaufträge."
L["Jewelcrafting Daily needs materials"] = "Juwelierskunst Daily benötigt Materialien"
--[[Armory.lua]]--
L["Not enough"] = "Nicht genug"
L["completed"] = "abgeschlossen"
L["not completed"] = "nicht abgeschlossen"
L["note"] = "Anm."
L["daily quest"] = "Daily"
L["not completed today."] = "wurde heute noch nicht abgeschlossen."
L["appr."] = "ugf."
L["current shipment"] = "Zur Abholung bereit"
L["Open Tasks"] = "Offene Aufgaben"
--[[ProfessionBuildingJewelcrafting.lua]]--
L["to create"] = "Das Herstellen von"
L["consumes"] = "benötigt"
L["Click the NPC to craft the quest objective!"] = "Klicke auf den NPC um den Questgegenstand herzustellen!"
L["Not enough reagents"] = "Nicht genug Reagenzien"
L["follower assigned"] = "Follower zugewiesen"
L["no follower assigned"] = "kein Follower zugewiesen"
L["Can each quest be completed?"] = "Kann jede Quest abgeschlossen werden?"
L["Can the quest be completed?"] = "Kann die Quest heute abgeschlossen werden?"
--[[ProfessionBuildingScribe.lua]]--
L["Milling"] = "Mahle"
L["There are"] = "Es gibt"
L[", but the first stack is too small to mill!"] = ", aber der erste Stack ist zu klein zum Mahlen!"
L["and no herbs to mill found."] = "und keine Kräuter zum Mahlen gefunden."
L["Ask somebody to mill herbs for you."] = "Frag jemanden, der dir Kräuter mahlt."
L["Get at least 2 x"] = "Besorge dir mindestens 2 x"
L["to mill"] = "zum Mahlen von"
--[[TitanGarrisonHelper.lua]]--
L["task"] = "Aufgabe"
L["tasks"] = "Aufgaben"
L["open"] = "offen"
L["No supported garrison buildings found."] = "Keine unterstützten Garnisonsgebäude gefunden."
L["can't help this character."] = "kann diesem Char nicht weiterhelfen."
--[[DailyVisitors.lua]]--
L["nothing"] = "nichts"
L["On sale"] = "Im Angebot"
L["Work Orders for"] = "Arbeitsaufträge für"
L["Meat"] = "Fleisch"
L["Dust & Herbs"] = "Verzauberstaub & Kräuter"
L["Leather & Fish"] = "Leder & Fisch"
L["Ore & Cloth"] = "Erze & Stoff"
L["Daily Visitor"] = "Heutiger Besucher"
L["Daily Visitors"] = "Tägliche Besucher"
L["Daily Trade Good"] = "Heutiges Handelsgut"
L["Dungeon Quest or Raid Quests"] = "Dungeon- oder Raid-Quest"
L["Garrison Support"] = "Unterstützung der Garnison"
L["Profession Quest"] = "Berufe-Quest"
L["Relic Quest / Treasure Contract"] = "Relikte-Quest / Schatzsuchvertrag"
--[[GarrisonHelperConfig.lua]]--
L["Configuration"] = "Konfigurieren"
L["This support auto-accepts and completes the"] = "Diese Unterstützung automatisiert die Annahme und Abgabe der"
L["This support completes the"] = "Diese Unterstützung automatisiert die Abgabe der"
L["Enable support"] = "Unterstützung aktivieren"
L["Enable work order crate tooltips"] = "Tooltips der Arbeitsauftragskisten aktivieren"
L["Choose daily quest reward"] = "Wähle die Questbelohnung"
L["Armor Token"] = "Rüstungstoken"
L["Weapon Token"] = "Waffentoken"
L["Choose a random token as reward."] = "Wähle ein zufälliges Token als Questbelohnung aus."
L["Choose the token which you have less. (default)"] = "Wähle das Token aus, welches du am wenigsten hast. (Standard)"
L["This support assists in the creation of Draenor Merchant Orders by the NPC in the"] = "Diese Unterstützung assistiert bei der Herstellung von Draenorlieferscheinen durch den NPC der"
L["When right clicking the NPC, an action button will appear at the mouse pointer. Dependent on the number of Cerulean Pigment this action button will mill herbs or create Draenor Merchant Orders. In the worst case, you have to press this button three times, to mill, mill again and then create Draenor Merchant Orders.\nShort: Right click NPC until Draenor Merchant Orders drop."] = "Bei einem Rechtsklick auf den NPC erscheint direkt beim Mauszeiger ein Aktionsknopf. Abhängig von der Anzahl der Himmelblauen Pigmente wird die Aktion entweder das Mahlen von Kräutern oder das Herstellen von Draenorlieferscheinen sein. Im schlimmsten Fall muss man den Knopf dreimal drücken, um zu mahlen, wieder zu mahlen und dann die Draenorlieferscheine herzustellen.\nZusammenfassung: Klicke den NPC solange mit der rechten Maustaste, bis er Draenorlieferscheine dropt."
L["Please rank this list of herbs. Milling herbs will be done by this priority."] = "Sortiere die Liste der Kräuter nach der Priorität, in der sie gemahlen werden sollen."
L["to lower the priority"] = "um die Priorität zu senken"
L["to raise priority"] = "um die Priorität zu erhöhen"
L["If you like to have a milling macro, using this priority"] = "Solltest du ein Mahlen-Macro brauchen, das nach dieser Priorität Kräuter mahlt"
L["When right clicking the NPC, the belonging daily quest will be accepted, if it can be completed. Dependent on the daily quest the next right click completes the quest or an action button will appear at the mouse pointer. Use this action button to craft the quest objective. \nShort: Right click NPC until Jewelcrafting Payment drops."] = "Bei einem Rechtsklick auf den NPC wird die entsprechende Quest angenommen, falls sie auch beendet werden kann. Abhängig von der Quest kann diese entweder mit einem Rechtsklick abgegeben und beendet werden oder es erscheint direkt beim Mauszeiger ein Aktionsknopf. Nutze diesen Knopf, um den Questgegenstand herzustellen.\nZusammenfassung: Klicke den NPC solange mit der rechten Maustaste, bis die Bezahlung für Juwelierskunst dropt."
L["The Jewelcrafting Payment is worth a lot. However, feel free to deselect unprofitable dailies (represented by required resources)"] = "Die Bezahlung für Juwelierskunst ist viel wert. Wieauchimmer, hier kannst du die weniger profitablen Quests (repräsentiert durch die benötigten Ressourcen) abwählen"
L["The Trading Post trader changes everyday. Each trader has special trading goods he sells for 4 Garrison Resources."] = "Der Händler vom Handelsposten wechselt täglich. Jeder dieser Händler hat bestimmte Handelsgüter, die er für nur 4 Garnisonsressourcen verkauft."
L["Additionally, there are daily visitors in your level 3 Town Hall, which provide quests for dungeons, raids, bounties, relics, and professions."] = "Zusätzlich gibt es in jeder Stadthalle der Stufe 3 tägliche Besucher, die Quests der Kategorien Dungeons, Raids, Unterstützung der Garnison, Relikte (Schatzsuchvertrag) und Berufe anbieten."
L["Mouseover these NPCs to see what they are offering."] = "Ziehe den Mauszeiger über die NPCs, um aus der Ferne zu erfahren, was sie anzubieten haben."
L["To scan all NPCs in your garrison at once, just click on the data broker visualisation (e.g. Titan Panel) or the minimap icon (if enabled)."] = "Um alle NPCs mit einmal zu scannen, klicke auf die Data Broker Visualisierung (wie von Titan Panel) oder das Minimap-Icon (falls eingeschaltet)."
L["(Note, that there is a timeout of 5 minutes between each listing of items, to avoid spamming.)"] = "(Um Spamming zu vermeiden, wird verhindert, dass die Handelsgüter öfter als alle 5 Minuten in den Chat geschrieben werden.)"
L["Choose how to print out items in chat or tooltips"] = "Wähle aus, wie du über die täglichen Angebote informiert werden möchtest"
L["Use small icons (default)"] = "Benutze kleine Icons (Standard)"
L["Write a small summary of item types (e.g. Leather & Fish)"] = "Schreibe eine kleine Zusammenfassung hin (z.B. Leder & Fisch)"
L["Use clickable item links"] = "Benutze klickbare Links der Gegenstände"
L["Work Orders"] = "Arbeitsaufträge"
L["Automatically clicks the [Complete All] button for work orders."] = "Drückt den Knopf zum Starten aller Arbeitsaufträge automatisch."
L["Choose building to allow auto complete all work orders"] = "Wähle die Gebäude aus, bei denen Arbeitsaufträge automatisch gestartet werden sollen"
L["Select trade goods allowed to use"] = "Wähle die Handelsgüter, die im Handelsposten eingelöst werden dürfen"
L["Enable Minimap Icon"] = "Minimap Icon anzeigen"
L["Enable output to default chat frame or toasts"] = "Ausgaben im Chat oder als Toasts zulassen"
L["Choose type of output: Default is writing messages to the chat frame. Toasts are message bubbles, which disappear shortly after if they are not persistent.\n(Install addon Toaster for more configuration.)"] = "Wähle die Art der Ausgabe: Der Standard ist, dass Nachrichten in den Chat geschrieben werden. Toasts sid Nachrichtenblasen, die vonn alleine verschwinden, wenn sie nicht die Eigenschaft 'bleibend' haben.\n(Installiere das Addon Toaster, um Toasts zu konfigurieren.)"
L["Chat Frame (default)"] = "Chat Fenster (Standard)"
L["Toasts"] = "Toasts"
L["Persistent Toasts"] = "Bleibende Toasts"
L["Output"] = "Ausgabe"
L["When right clicking the NPC, the belonging daily quest will be completed and your preferred reward is looted.\nShort: Right click NPC and the potions will drop"] = "Bei einem Rechtsklick auf den NPC wird die entsprechende Quest abgeschlossen und die Belohnung gelootet.\nZusammenfassung: Klicke den NPC einmal mit der rechten Maustaste und die Tränke werden gelootet."
L["The reward is individual for each character and can be changed here. If selection is empty (default) and the quest is completed manually, you can confirm to automatically select the same reward, from now on"] = "Die Belohnung ist für jeden deiner Chars individuell und kann hier geändert werden. Sollte die Auswahl leer bleiben (Standard) erscheint nach der ersten manuell abgeschlossenen Quest ein Dialog in dem man bestätigen kann, das von dann an immer diese Belohnung automatisch gewählt werden soll."
L["Disabled for"] = "Deaktiviert für"
L["If you scan for NPCs in a garrison buiding, belonging NPCs will me marked for better detection. The work order NPC is marked by the skull. If there is a another important NPC he is marked with the cross and if there is a follower assigned he is marked with the star."] = "Wenn du in Garnisonsgebäuden nach NPCs scannst, werden wichtige NPCs des Gebäudes markiert, um sie leichter zu finden. Der NPC für Arbeitsaufträge wird mit einem Totenkopf markiert. Gibt es einen weiteren wichtigen NPC, bekommt dieser dsa Kreuz. Wurde dem Gebäude ein Follower zugewiesen wird dieser mit dem Stern markiert."
L["Use raidmarks to detect garrison building NPCs"] = "Benutze Raidmarks um in Garnisonsgebäuden NPCs zu markieren"
L["The tooltip can be pretty big and annoying, if it is accidentally shown in combat."] = "Der Tooltip kann schon richtig groß werden und würde echt stören, wenn der im Kampf die Sicht stört."
L["Do not show data broker tooltip in combat."] = "Keine Data Broker Tooltips im Kampf."
L["If you have a lot of twinks, it might be helpful to have an overview about open tasks."] = "Wenn du viele Twinks hast, könnte eine Überischt über offene Aufgaben hilfreich sein."
L["Add an overview of open tasks of your characters to the data broker tooltip."] = "Füge dem Data Broker Tooltip eine Überischt über offene Aufgaben hinzu."
L["Tooltip"] = "Tooltip"
L["Tooltip is shown when hovering over the data broker visualisation or the minimap icon (if enabled)."] = "Der Tooltip wird angezeit, wenn man mit dem Mauszeiger über die Visualisierung des Data Broker oder über das Minimap Icon (wenn aktiviert) geht."
L["Here, you can switch some parts off."] = "Hier kannst du einige Teile des Tooltip hinzufügen oder entfernen."
L["If you have not completed some tasks, it might be helpful to see, if you are actually able to complete it."] = "Wenn du einige Aufgaben noch nicht erfüllt hast, könnten zusätzliche Informationen hilfreich sein, um zu sehen, ob die Aufgabe überhaupt erfüllt werden kann."
L["Add additional information to your open tasks."] = "Füge den offenen Aufgaben zusätzliche Informationen hinzu."
L["If any of your characters has seen the profession vendor, trading post trader, etc. then it is added to the data broker tooltip."] = "Wenn einer deiner Charaktere den Berufehändler, dern Händler des Handelspostens, etc. gesehen hat, weren diese Informationen dem Tooltip hinzugefügt."
L["Add info about daily visitors to the data broker tooltip."] = "Füge dem Tooltip Informationen zu täglichen Besuchern hinzu."
L["Allow playing of sound files to underline current states."] = "Erlaube das Abspielen von Sound-Dateien, um den aktuellen Status zu beschreiben."
--[[RaidMarks.lua]]--
L["click to target NPCs"] = "Drücken, um NPCs zu scannen"
--[[GarrisonHelperBroker]]--
L["to scan for NPCs in your garrison"] = "um nach NPCs in der Garnison zu scannen"
L["to open configuration"] = "um die Konfiguration zu öffnen"
L["Don't click here. Click on the now highlighted button."] = "Nicht hier klicken. Nutze den Knopf, der gerade markiert ist."
--[[WorkOrders.lua]]--
L["ready"] = "fertig"
L["unused work orders"] = "offene Arbeitsaufträge"
L["left"] = "verbleibend"